.module_startpagina .box h2,
div.start_page h2 {
    padding-bottom: 5px;
    vertical-align: bottom;
    display: table-cell;
    cursor: default;
    line-height: 1.25em;
    font-weight: normal;
}

div.start_page h2 {
    height: auto;
}

.module_startpagina .twocolumns {
    float: left;
    margin-right: 5%;
    width: 45%;
}

.module_startpagina ul.items {
    margin-bottom: 1em;
}

.module_startpagina ul.items li a:hover {
    text-decoration: underline;
}

.module_startpagina .box .intro ul {
    list-style: disc;
    padding-left: 1em;
}

.module_startpagina .onecolumn > div, 
.module_startpagina .twocolumns > div, 
.module_startpagina .threecolumns > div {
    margin-bottom: 1.5em;
}

.module_startpagina .onecolumn > div > div, 
.module_startpagina .twocolumns > div > div, 
.module_startpagina .threecolumns > div > div {
    margin-bottom: 0;
}

.module_startpagina li.tussenkop {
    font-size: 1.125em;
    font-weight: bold;
    margin-bottom: 0.5em;
    margin-top: 1em;
}